=== debian/changelog ===
ros-indigo-evarobot-navigation (0.0.6-1trusty) trusty; urgency=high

  * update params
  * update params
  * update params
  * update params
  * update params
  * new map
  * decrease map size
  * decrease map size
  * remove rviz file from install
  * move rviz to evarobot_viz
  * add sync.launch and move rviz to evarobot_viz
  * add sync.launch and move rviz to evarobot_viz
  * add sync.launch which opens master_discovery and master_sync
  * add sync.launch which opens master_discovery and master_sync
  * separate gazebo libraries from evarobot_description
  * add master_discovery and master_sync launch files
  * add exploration
  * rename move_base.launh as move_base_sim.launch
  * rename move_base.launch as move_base_sim.launch
  * update
  * modifiy params in consequence of realtime tests
  * delete width and height since they are also in move_base_sim/real launch files
  * comment configuration for non-static global map
  * decrease obstacle_range, raytrace_range and inflation_radius
  * add run_dependencies for exploration
  * move amcl launcher to evarobot_navigation.launch
  * rename move_base launch file as move_base_sim.launch
  * remove rviz launcher
  * add move_base to required packages list
  * add scripts file to installing
  * call global_localization service in launch file
  * update rviz
  * update move_base params
  * change odom frame as odom_combined
  * modify in real-time tests
  * modify in real-time tests
  * modify odom frame as odom_combined
  * add new map of inovasyon muhendislik
  * configure dependencies
  * remove sensor namespace
  * Update navigation params
  * changelog
  * Contributors: Mehmet Akcakoca

 -- Mehmet Akcakoca <akcakocamehmet@gmail.com>  Wed, 09 Mar 2016 22:00:00 -0000

ros-indigo-evarobot-navigation (0.0.5-1trusty) trusty; urgency=high



 -- Mehmet Akcakoca <akcakocamehmet@gmail.com>  Wed, 02 Sep 2015 21:00:00 -0000

ros-indigo-evarobot-navigation (0.0.4-1trusty) trusty; urgency=high



 -- Mehmet Akcakoca <akcakocamehmet@gmail.com>  Wed, 02 Sep 2015 21:00:00 -0000

ros-indigo-evarobot-navigation (0.0.2-1trusty) trusty; urgency=high

  * modified odom frame parameter
  * ...
  * modified robot state
  * ...
  * modified move_base params
  * evarobot_description in evarobot_navigation was deleted
  * packages added
  * Contributors: Mehmet Akcakoca

 -- Mehmet Akcakoca <akcakocamehmet@gmail.com>  Thu, 27 Aug 2015 21:00:00 -0000
