=== debian/control ===
Source: ros-indigo-evarobot-navigation
Section: misc
Priority: extra
Maintainer: Mehmet Akcakoca <akcakocamehmet@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roscpp
Homepage: http://ros.org/wiki/evarobot_navigation
Standards-Version: 3.9.2

Package: ros-indigo-evarobot-navigation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-amcl, ros-indigo-evarobot-state-publisher, ros-indigo-frontier-exploration, ros-indigo-gmapping, ros-indigo-map-server, ros-indigo-master-discovery-fkie, ros-indigo-master-sync-fkie, ros-indigo-move-base, ros-indigo-roscpp, ros-indigo-rplidar-ros
Description: evarobot_navigation provides roslaunch script files to navigate the Evarobot.
